
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN"
  "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html lang="es" dir="ltr"
  xmlns:og="http://ogp.me/ns#"
  xmlns:article="http://ogp.me/ns/article#"
  xmlns:book="http://ogp.me/ns/book#"
  xmlns:profile="http://ogp.me/ns/profile#"
  xmlns:video="http://ogp.me/ns/video#">
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8"><script type="text/javascript">window.NREUM||(NREUM={}),__nr_require=function(e,n,t){function r(t){if(!n[t]){var o=n[t]={exports:{}};e[t][0].call(o.exports,function(n){var o=e[t][1][n];return r(o?o:n)},o,o.exports)}return n[t].exports}if("function"==typeof __nr_require)return __nr_require;for(var o=0;o<t.length;o++)r(t[o]);return r}({QJf3ax:[function(e,n){function t(e){function n(n,t,a){e&&e(n,t,a),a||(a={});for(var u=c(n),f=u.length,s=i(a,o,r),p=0;f>p;p++)u[p].apply(s,t);return s}function a(e,n){f[e]=c(e).concat(n)}function c(e){return f[e]||[]}function u(){return t(n)}var f={};return{on:a,emit:n,create:u,listeners:c,_events:f}}function r(){return{}}var o="nr@context",i=e("gos");n.exports=t()},{gos:"7eSDFh"}],ee:[function(e,n){n.exports=e("QJf3ax")},{}],3:[function(e,n){function t(e){return function(){r(e,[(new Date).getTime()].concat(i(arguments)))}}var r=e("handle"),o=e(1),i=e(2);"undefined"==typeof window.newrelic&&(newrelic=window.NREUM);var a=["setPageViewName","addPageAction","setCustomAttribute","finished","addToTrace","inlineHit","noticeError"];o(a,function(e,n){window.NREUM[n]=t("api-"+n)}),n.exports=window.NREUM},{1:12,2:13,handle:"D5DuLP"}],"7eSDFh":[function(e,n){function t(e,n,t){if(r.call(e,n))return e[n];var o=t();if(Object.defineProperty&&Object.keys)try{return Object.defineProperty(e,n,{value:o,writable:!0,enumerable:!1}),o}catch(i){}return e[n]=o,o}var r=Object.prototype.hasOwnProperty;n.exports=t},{}],gos:[function(e,n){n.exports=e("7eSDFh")},{}],handle:[function(e,n){n.exports=e("D5DuLP")},{}],D5DuLP:[function(e,n){function t(e,n,t){return r.listeners(e).length?r.emit(e,n,t):(o[e]||(o[e]=[]),void o[e].push(n))}var r=e("ee").create(),o={};n.exports=t,t.ee=r,r.q=o},{ee:"QJf3ax"}],id:[function(e,n){n.exports=e("XL7HBI")},{}],XL7HBI:[function(e,n){function t(e){var n=typeof e;return!e||"object"!==n&&"function"!==n?-1:e===window?0:i(e,o,function(){return r++})}var r=1,o="nr@id",i=e("gos");n.exports=t},{gos:"7eSDFh"}],G9z0Bl:[function(e,n){function t(){var e=d.info=NREUM.info,n=f.getElementsByTagName("script")[0];if(e&&e.licenseKey&&e.applicationID&&n){c(p,function(n,t){n in e||(e[n]=t)});var t="https"===s.split(":")[0]||e.sslForHttp;d.proto=t?"https://":"http://",a("mark",["onload",i()]);var r=f.createElement("script");r.src=d.proto+e.agent,n.parentNode.insertBefore(r,n)}}function r(){"complete"===f.readyState&&o()}function o(){a("mark",["domContent",i()])}function i(){return(new Date).getTime()}var a=e("handle"),c=e(1),u=(e(2),window),f=u.document,s=(""+location).split("?")[0],p={beacon:"bam.nr-data.net",errorBeacon:"bam.nr-data.net",agent:"js-agent.newrelic.com/nr-632.min.js"},d=n.exports={offset:i(),origin:s,features:{}};f.addEventListener?(f.addEventListener("DOMContentLoaded",o,!1),u.addEventListener("load",t,!1)):(f.attachEvent("onreadystatechange",r),u.attachEvent("onload",t)),a("mark",["firstbyte",i()])},{1:12,2:3,handle:"D5DuLP"}],loader:[function(e,n){n.exports=e("G9z0Bl")},{}],12:[function(e,n){function t(e,n){var t=[],o="",i=0;for(o in e)r.call(e,o)&&(t[i]=n(o,e[o]),i+=1);return t}var r=Object.prototype.hasOwnProperty;n.exports=t},{}],13:[function(e,n){function t(e,n,t){n||(n=0),"undefined"==typeof t&&(t=e?e.length:0);for(var r=-1,o=t-n||0,i=Array(0>o?0:o);++r<o;)i[r]=e[n+r];return i}n.exports=t},{}]},{},["G9z0Bl"]);</script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta property="fb:admins" content="251699338005"><link rel="shortcut icon" href="http://cartelurbano.com/sites/all/themes/cartel_urbano/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="description" content="Algunas lo tienen sin dificultades, otras necesitan entrenamiento, pero lo único cierto es que todas las mujeres sueñan en algún momento poder disfrutarlo. Esta guía de nuestra serie ‘El buen polvo’, le explica de manera sencilla en qué consiste el muy mentado squirt o eyaculación femenina a chorros. Y lo mejor, le dice cómo provocarla." />
<meta name="robots" content="follow, index" />
<meta name="generator" content="Drupal 7 (http://drupal.org)" />
<link rel="image_src" href="http://cartelurbano.com/sites/default/files/imagen_cuadrada_0.jpg" />
<link rel="canonical" href="http://cartelurbano.com/sexo/squirt-secretos-para-venirse-chorros" />
<link rel="shortlink" href="http://cartelurbano.com/node/22190" />
<meta property="og:site_name" content="CARTEL URBANO" />
<meta property="og:type" content="article" />
<meta property="og:title" content="Squirt: secretos para venirse a chorros" />
<meta property="og:url" content="http://cartelurbano.com/sexo/squirt-secretos-para-venirse-chorros" />
<meta property="og:description" content="Algunas lo tienen sin dificultades, otras necesitan entrenamiento, pero lo único cierto es que todas las mujeres sueñan en algún momento poder disfrutarlo. Esta guía de nuestra serie ‘El buen polvo’, le explica de manera sencilla en qué consiste el muy mentado squirt o eyaculación femenina a chorros. Y lo mejor, le dice cómo provocarla." />
<meta property="og:updated_time" content="2015-07-21T12:26:12-05:00" />
<meta property="og:image" content="http://cartelurbano.com/sites/default/files/imagen_cuadrada_0.jpg" />
<meta property="og:image:type" content="image/jpeg" />
<meta property="article:published_time" content="2015-07-17T17:34:55-05:00" />
<meta property="article:modified_time" content="2015-07-21T12:26:12-05:00" />
  <title>Squirt: secretos para venirse a chorros | CARTEL URBANO</title>
  <link type="text/css" rel="stylesheet" href="http://cartelurbano.com/sites/default/files/css/css_dSFrDU8fFPlFAJ-gDZ_B2ca4s81zkiRIVJhT0mF1YVk.css" media="all" />
<link type="text/css" rel="stylesheet" href="http://cartelurbano.com/sites/default/files/css/css_BtfP5VDzWJuPW3XnAut_oNtSV9YYrqniSV-eLR6Ot1A.css" media="all" />
<link type="text/css" rel="stylesheet" href="http://cartelurbano.com/sites/default/files/css/css_PkeIHcSf8e91sawfxG9a3OejewBK6WbI5z77gPtmbc8.css" media="all" />
<link type="text/css" rel="stylesheet" href="http://cartelurbano.com/sites/default/files/css/css_g6xpgB8LkeaTxpPnAYahX1gWwCgepFobGBkJee08OSk.css" media="all" />
  <!-- HTML5 element support for IE6-8 -->
  <!--[if lt IE 9]>
    <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
  <script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/jquery_update/replace/jquery/1.9/jquery.min.js?v=1.9.1"></script>
<script src="http://cartelurbano.com/misc/jquery.once.js?v=1.2"></script>
<script src="http://cartelurbano.com/misc/drupal.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/jquery_update/replace/ui/external/jquery.cookie.js?v=67fb34f6a866c40d0570"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/jquery_update/replace/misc/jquery.form.min.js?v=2.69"></script>
<script src="http://cartelurbano.com/misc/ajax.js?v=7.34"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/jquery_update/js/jquery_update.js?v=0.0.1"></script>
<script src="http://cartelurbano.com/sites/all/modules/admin_menu/admin_devel/admin_devel.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/custom/cu_header/cu_menu_sections/js/cu_menu_sections.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/default/files/languages/es_VVkgEcImNrGSyBQ8Duif9YFSM49EjaIN6s3ShxflarE.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/ctools/js/auto-submit.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/custom/cu_redessociales/js/cu_redessociales.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/views_load_more/views_load_more.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/all/modules/google_analytics/googleanalytics.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/views/js/base.js?nrwks5"></script>
<script>(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,"script","//www.google-analytics.com/analytics.js","ga");ga("create", "UA-7778931-1", {"cookieDomain":"auto"});ga("set", "anonymizeIp", true);ga("send", "pageview");</script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/custom/cu_header/cu_menu_general/js/cu_menu_general.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/all/libraries/flexslider/jquery.flexslider.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/all/modules/captcha/captcha.js?nrwks5"></script>
<script src="http://cartelurbano.com/modules/file/file.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/all/themes/bootstrap/js/misc/_progress.js?v=7.34"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/webform/js/webform.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/menu_attach_block/menu_attach_block.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/field_group/field_group.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/form_placeholder/form_placeholder.js?nrwks5"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/views/js/ajax_view.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/all/themes/cartel_urbano/assets/vendor/select2/select2.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/all/themes/cartel_urbano/assets/js/scripts.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/all/themes/bootstrap/js/modules/views/js/ajax_view.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/all/themes/bootstrap/js/misc/ajax.js?nrwks5"></script>
<script>jQuery.extend(Drupal.settings, {"basePath":"\/","pathPrefix":"","ajaxPageState":{"theme":"cartel","theme_token":"X3FrdQ6v0u7FKRPF--kGvdQZ128xddPT7mWR4EL2yNM","jquery_version":"1.9","js":{"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/weblinc\/media.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/weblinc\/media.extension.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/weblinc\/picture.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/picture.weblinc.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/flexslider\/assets\/js\/flexslider.load.js":1,"sites\/all\/themes\/bootstrap\/js\/bootstrap.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/jquery_update\/replace\/jquery\/1.9\/jquery.min.js":1,"misc\/jquery.once.js":1,"misc\/drupal.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/jquery_update\/replace\/ui\/external\/jquery.cookie.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/jquery_update\/replace\/misc\/jquery.form.min.js":1,"misc\/ajax.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/jquery_update\/js\/jquery_update.js":1,"sites\/all\/modules\/admin_menu\/admin_devel\/admin_devel.js":1,"profiles\/cartel_urbano_profile\/modules\/custom\/cu_header\/cu_menu_sections\/js\/cu_menu_sections.js":1,"public:\/\/languages\/es_VVkgEcImNrGSyBQ8Duif9YFSM49EjaIN6s3ShxflarE.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/ctools\/js\/auto-submit.js":1,"profiles\/cartel_urbano_profile\/modules\/custom\/cu_redessociales\/js\/cu_redessociales.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/views_load_more\/views_load_more.js":1,"sites\/all\/modules\/google_analytics\/googleanalytics.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/views\/js\/base.js":1,"0":1,"profiles\/cartel_urbano_profile\/modules\/custom\/cu_header\/cu_menu_general\/js\/cu_menu_general.js":1,"sites\/all\/libraries\/flexslider\/jquery.flexslider.js":1,"sites\/all\/modules\/captcha\/captcha.js":1,"modules\/file\/file.js":1,"sites\/all\/themes\/bootstrap\/js\/misc\/_progress.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/webform\/js\/webform.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/menu_attach_block\/menu_attach_block.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/field_group\/field_group.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/form_placeholder\/form_placeholder.js":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/views\/js\/ajax_view.js":1,"sites\/all\/themes\/cartel_urbano\/assets\/vendor\/select2\/select2.js":1,"sites\/all\/themes\/cartel_urbano\/assets\/js\/scripts.js":1,"sites\/all\/themes\/bootstrap\/js\/modules\/views\/js\/ajax_view.js":1,"sites\/all\/themes\/bootstrap\/js\/misc\/ajax.js":1},"css":{"modules\/system\/system.base.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/weblinc\/media.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/picture.weblinc.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/calendar\/css\/calendar_multiday.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/date\/date_api\/date.css":1,"sites\/all\/modules\/date_datepicker_inline\/themes\/datepicker-inline.1.7.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/date\/date_popup\/themes\/datepicker.1.7.css":1,"modules\/field\/theme\/field.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/logintoboggan\/logintoboggan.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/menu_attach_block\/menu_attach_block.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/picture\/picture_wysiwyg.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/views\/css\/views.css":1,"sites\/all\/modules\/ckeditor\/css\/ckeditor.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/ctools\/css\/ctools.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/panels\/css\/panels.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/flexslider\/assets\/css\/flexslider_img.css":1,"sites\/all\/libraries\/flexslider\/flexslider.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/ds\/layouts\/ds_2col\/ds_2col.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/webform\/css\/webform.css":1,"profiles\/cartel_urbano_profile\/modules\/contrib\/field_group\/field_group.css":1,"sites\/all\/themes\/cartel_urbano\/assets\/vendor\/select2\/select2.css":1,"sites\/all\/themes\/cartel_urbano\/assets\/css\/main.css":1}},"form_placeholder":{"fallback_support":false,"include":"form *","exclude":"form #edit-search-block-form--2","required_indicator":"append"},"field_group":{"div":"detalle_sidebar"},"views":{"ajax_path":"\/views\/ajax","ajaxViews":{"views_dom_id:17c4839530ef677124b9b4a5e5a81b82":{"view_name":"agenda","view_display_id":"block_1","view_args":"","view_path":"node\/21600","view_base_path":null,"view_dom_id":"17c4839530ef677124b9b4a5e5a81b82","pager_element":0}}},"flexslider":{"optionsets":{"otras_secciones":{"namespace":"flex-","selector":".slides \u003E li","easing":"swing","direction":"horizontal","reverse":false,"smoothHeight":false,"startAt":0,"animationSpeed":600,"initDelay":0,"useCSS":true,"touch":true,"video":false,"keyboard":true,"multipleKeyboard":false,"mousewheel":0,"controlsContainer":".flex-control-nav-container","sync":"","asNavFor":"","itemWidth":0,"itemMargin":0,"minItems":0,"maxItems":0,"move":1,"animation":"slide","slideshow":false,"slideshowSpeed":"7000","directionNav":true,"controlNav":false,"prevText":"Previous","nextText":"Siguiente","pausePlay":false,"pauseText":"Pause","playText":"Play","randomize":false,"thumbCaptions":false,"thumbCaptionsBoth":false,"animationLoop":true,"pauseOnAction":true,"pauseOnHover":false,"manualControls":"","colorboxEnabled":false,"colorboxImageStyle":""}},"instances":{"related_content_slider":"otras_secciones"}},"cu_redessociales":{"22190":{"url_short_node":["http:\/\/cartelurbano.com\/sexo\/squirt-secretos-para-venirse-chorros"],"url_node":["http:\/\/cartelurbano.com\/sexo\/squirt-secretos-para-venirse-chorros"],"nid":["22190"]}},"cu_menu_sections":{"url_public_files":"http:\/\/cartelurbano.com\/sites\/default\/files\/","url_public_files_loading":"http:\/\/cartelurbano.com\/sites\/default\/files\/loading\/loading.gif"},"googleanalytics":{"trackOutbound":1,"trackMailto":1,"trackDownload":1,"trackDownloadExtensions":"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip"},"file":{"elements":{"#edit-submitted-hoja-de-vida-portafolio-work-upload":"gif,jpg,png,bmp,eps,tif,pict,psd,txt,rtf,html,pdf,doc,docx,odt,ppt,pptx,odp,xls,xlsx,ods,xml,avi,mov,mp3,ogg,wav,bz2,dmg,gz,jar,rar,sit,tar,zip"}},"ajax":{"edit-submitted-hoja-de-vida-portafolio-work-upload-button":{"wrapper":"edit-submitted-hoja-de-vida-portafolio-work-ajax-wrapper","effect":"fade","progress":{"type":"throbber","message":null},"event":"mousedown","keypress":true,"prevent":"click","url":"\/file\/ajax\/submitted\/hoja_de_vida_portafolio_work\/form-YPuFLxCMw07AvF89sx44Yb2dmpR6cK30vZRh4nr2We0","submit":{"_triggering_element_name":"submitted_hoja_de_vida_portafolio_work_upload_button","_triggering_element_value":"Subir al servidor"}}},"bootstrap":{"anchorsFix":1,"anchorsSmoothScrolling":1,"popoverEnabled":1,"popoverOptions":{"animation":1,"html":0,"placement":"right","selector":"","trigger":"click","title":"","content":"","delay":0,"container":"body"},"tooltipEnabled":1,"tooltipOptions":{"animation":1,"html":0,"placement":"auto left","selector":"","trigger":"hover focus","delay":0,"container":"body"}}});</script>
  
    <script language="JavaScript" type="text/javascript"><!--

var eplDoc = document; var eplLL = false;

var eS1 = 'us.img.e-planning.net';var eplArgs = { iIF:1,sV:schemeLocal() + "://ads.us.e-planning.net/" ,vV:"4",sI:"13b7e",sec:"Sexo",eIs:["ExpansiblePushVariable","right_banner1","right_banner2"] };

function eplCheckStart() {

	if (document.epl) {

		var e = document.epl;

		if (e.eplReady()) {

			return true;

		} else {

			e.eplInit(eplArgs);

			if (eplArgs.custom) {

				for (var s in eplArgs.custom) {

					document.epl.setCustomAdShow(s, eplArgs.custom[s]);

				}

			}

			return e.eplReady();		

		}

	} else {

		if (eplLL) return false;

		if (!document.body) return false; var eS2; var dc = document.cookie;

		var cookieName = ('https' === schemeLocal() ? 'EPLSERVER_S' : 'EPLSERVER') + '=';

		var ci = dc.indexOf(cookieName);

		if (ci != -1) {

			ci += cookieName.length; var ce = dc.indexOf(';', ci);

			if (ce == -1) ce = dc.length;

			eS2 = dc.substring(ci, ce);

		}

		var eIF = document.createElement('IFRAME');

		eIF.src = 'about:blank'; eIF.id = 'epl4iframe'; eIF.name = 'epl4iframe';

		eIF.width=0; eIF.height=0; eIF.style.width='0px'; eIF.style.height='0px';

		eIF.style.display='none'; document.body.appendChild(eIF);

		

		var eIFD = eIF.contentDocument ? eIF.contentDocument : eIF.document;

		eIFD.open();eIFD.write('<html><head><title>e-planning</title></head><bo'+'dy></bo'+'dy></html>');eIFD.close();

		var s = eIFD.createElement('SCRIPT');

		s.src = schemeLocal() + '://' + (eS2?eS2:eS1) +'/layers/epl-41.js';

		eIFD.body.appendChild(s);

		if (!eS2) {

			var ss = eIFD.createElement('SCRIPT');

			ss.src = schemeLocal() + '://ads.us.e-planning.net/egc/4/13b2d';

			eIFD.body.appendChild(ss);

		}

		eplLL = true;

		return false;

	}

}

eplCheckStart();

function eplSetAdM(eID,custF) {

	if (eplCheckStart()) {

		if (custF) { document.epl.setCustomAdShow(eID,eplArgs.custom[eID]); }

		document.epl.showSpace(eID);

	} else {

		var efu = 'eplSetAdM("'+eID+'", '+ (custF?'true':'false') +');';

		setTimeout(efu, 250);	

	}

}

function eplAD4M(eID,custF) {

	document.write('<div id="eplAdDiv'+eID+'"></div>');

	if (custF) {

	    if (!eplArgs.custom) { eplArgs.custom = {}; }

	    eplArgs.custom[eID] = custF;

	}

	eplSetAdM(eID, custF?true:false);

}

function schemeLocal() {

	if (document.location.protocol) {

		protocol = document.location.protocol;

	} else {

		protocol = window.top.location.protocol;

	}

	if (protocol) {

		if (protocol.indexOf('https') !== -1) {

			return 'https';

		} else {

			return 'http';

		}

	}

}

//--></script>

</head>
<body class="html not-front not-logged-in no-sidebars page-node page-node- page-node-22190 node-type-article i18n-es" >
  <div id="skip-link">
    <a href="#main-content" class="element-invisible element-focusable">Pasar al contenido principal</a>
  </div>
    <div class="main-container container-fluid">



    <header role="banner" id="page-header-seccion">

          <div class="region region-header-seccion">
    <section id="block-cu-menu-general-block-menu-links-redes" class="block block-cu-menu-general clearfix">

      
  <div class="container_info_site">
    <div class="abrir-menu icon-cartel-13"></div>
    <a href="http://cartelurbano.com/"><span class="logo_site"><img src="/sites/all/themes/cartel_urbano/logo-cartel-urbano.png" ></span></a>
    <div class="lema_site">TODO SOBRE LA MOVIDA CULTURAL Y URBANA</div>
</div>
<div class="container_link_redes">
    <div class="newslleter"><form class="mailchimp-signup-subscribe-form" action="/historias/el-que-tiene-gasta-y-malgasta" method="post" id="mailchimp-signup-subscribe-block-form-signup-block-form" accept-charset="UTF-8"><div><div id="mailchimp-newsletter-67829-mergefields" class="mailchimp-newsletter-mergefields"><p>¿Quiere estar al tanto de la cultura urbana?</p><div class="form-type-emailfield form-item-mergevars-EMAIL form-item form-group">
  <label for="edit-mergevars-email">Dénos su correo <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <input class="form-control form-text form-email required" type="email" id="edit-mergevars-email" name="mergevars[EMAIL]" value="" size="25" maxlength="128" />
</div>
</div><input type="hidden" name="form_build_id" value="form-t-Mxw3nYbCah28ZG2vH9PI0poSQbPC0wijEj3xTk10U" />
<input type="hidden" name="form_id" value="mailchimp_signup_subscribe_block_form_signup_block_form" />
<button class="btn btn-primary form-submit" id="edit-submit--2" name="op" value="Enviar" type="submit">Enviar</button>
</div></form></div>
    <div class="buscador icon-cartel-08"><form class="form-search content-search" action="/historias/el-que-tiene-gasta-y-malgasta" method="post" id="search-block-form" accept-charset="UTF-8"><div><div>
      <h2 class="element-invisible">Formulario de búsqueda</h2>
    <div class="input-group"><input title="Escriba lo que quiere buscar." placeholder="Buscar" class="form-control form-text" type="text" id="edit-search-block-form--2" name="search_block_form" value="" size="15" maxlength="128" /><span class="input-group-btn"><button type="submit" class="btn btn-default">Buscar</button></span></div><button class="element-invisible btn btn-primary form-submit" id="edit-submit" name="op" value="Buscar" type="submit">Buscar</button>
<input type="hidden" name="form_build_id" value="form-AcD9vGswcYy6WBH0qfbFZWOfp9aWzMTFe_-Wdj2VJak" />
<input type="hidden" name="form_id" value="search_block_form" />
</div>
</div></form></div>
    <div class="redes">
        <div class="facebook"><a target="_blank" href="https://www.facebook.com/revistacartelurbano" class="icon-cartel-03"></a></div>
        <div class="twitter"><a target="_blank" href="https://twitter.com/cartelurbano" class="icon-cartel-04"></a></div>
        <div class="instagram"><a target="_blank" href="http://instagram.com/cartelurbano" class="icon-cartel-05"></a></div>
        <div class="rss"><a target="_blank" href="rss.xml" class="icon-cartel-07"></a></div>
        <div class="youtube"><a target="_blank" href="https://www.youtube.com/user/RevistaCartelUrbano" class="icon-cartel-06"></a></div>
    </div>
    <div class="ver_por icon-cartel-09">Ver por<div class="item-list"><ul id="menu-type-article"><li id="44" class="first"><a href="/articulos" class="link_menu_type_article">Articulo</a></li>
<li id="23"><a href="/reportajes" class="link_menu_type_article">Reportaje</a></li>
<li id="25"><a href="/entrevistas" class="link_menu_type_article">Entrevista</a></li>
<li id="22"><a href="/cronicas" class="link_menu_type_article">Crónica</a></li>
<li id="29"><a href="/especiales-cartel" class="link_menu_type_article">Especial</a></li>
<li id="24"><a href="/infografias" class="link_menu_type_article">Infografía</a></li>
<li id="27"><a href="/perfiles" class="link_menu_type_article">Perfil</a></li>
<li id="28"><a href="/concursos" class="link_menu_type_article">Concurso</a></li>
<li id="26"><a href="/tops" class="link_menu_type_article">Listado</a></li>
<li id="40"><a href="/noticias" class="link_menu_type_article">Noticia</a></li>
<li id="43"><a href="/fotoreportajes" class="link_menu_type_article">Fotoreportaje</a></li>
<li id="42"><a href="/tipos-de-articulo/editorial" class="link_menu_type_article">Editorial</a></li>
<li id="41" class="last"><a href="/columnas" class="link_menu_type_article">Columna</a></li>
</ul></div></div>
    <div class="edicion_impresa"><a href="http://www.cartelurbano.com/revista-impresa" class="icon-cartel-12">Ed. Impresa</a></div>
</div>

</section> <!-- /.block -->
<section id="block-cu-menu-links-user-bloque-links-usuario" class="block block-cu-menu-links-user clearfix">

      
  <div class='menu_links_usuario new'><ul><li><a href='http://cartelurbano.com/user/login'>Iniciar Sesión</a></li><li><a href='http://cartelurbano.com/user/register'>Registrese</a></li></ul></div>
</section> <!-- /.block -->
<section id="block-cu-menu-sections-block-menu-sections" class="block block-cu-menu-sections clearfix">

      
  <div class="cartel-logo-icon"><a href="http://cartelurbano.com/"></a></div>
<div class="content-sub-menu-sections"><div class="item-list"><ul id="menu-sections"><li id="46" class="first"><a href="/seccion/420" class="term-link ">420</a></li>
<li id="9"><a href="/seccion/historias" class="term-link ">HISTORIAS</a></li>
<li id="4"><a href="/seccion/noticias" class="term-link ">NOTICIAS</a></li>
<li id="5"><a href="/seccion/sexo" class="term-link active-menu">SEXO</a></li>
<li id="1"><a href="/seccion/musica" class="term-link ">MúSICA</a></li>
<li id="2"><a href="/seccion/deportes" class="term-link ">DEPORTES</a></li>
<li id="3"><a href="/seccion/arte" class="term-link ">ARTE</a></li>
<li id="7"><a href="/seccion/diseno" class="term-link ">DISEñO</a></li>
<li id="10"><a href="/seccion/moda" class="term-link ">MODA</a></li>
<li id="6" class="last"><a href="/seccion/opinion" class="term-link ">OPINIóN</a></li>
</ul></div><div id="div_sub_menu_section"></div></div>

</section> <!-- /.block -->
<section id="block-cu-menu-sections-block-menu-links-extras" class="block block-cu-menu-sections clearfix">

      
  <div class="container_link_general">
    <div class="cartel_tv"><a href="http://cartelurbano.com/carteltv" class="icon-cartel-10">Cartel TV</a></div>
    <div class="galerias"><a href="http://cartelurbano.com/galerias" class="icon-cartel-11">Galerías</a></div>
    <div class="agenda"><a href="http://cartelurbano.com/eventos/agenda" class="icon-cartel-34">AGENDA</a></div>
</div>

</section> <!-- /.block -->

<section id="block-system-main-menu" class="block block-system block-menu">
<div class="header"><div class="logo-sidebar"><span class="logo_site"><img src="/sites/all/themes/cartel_urbano/logo.png" ></span></div></div>
    
  <div class="content">
    <ul class="menu nav"><li class="first last expanded dropdown"><a href="/" title="" data-target="#" class="dropdown-toggle" data-toggle="dropdown">Menú principal <span class="caret"></span></a><ul class="dropdown-menu"><li class="first leaf"><a href="/">EQUIPO</a></li>
<li class="leaf"><a>CONTÁCTENOS</a>
<a href="# " class="menu-attach-block-drop-link" data-block-id="webform|client-block-601" id="&lt;block&gt;-drop-link-4627">Más</a><div class="menu-attach-block-wrapper orientation-horizontal">
  
<section id="block-webform-client-block-601" class="block block-webform">

    <h2 class="block-title">ENCUÉNTRENOS EN</h2>
  <div id="container-logo-contactenos"></div>
  
  <div class="content">
    <div  class="ds-1col node node-webform node-promoted node-teaser view-mode-teaser clearfix">

  
  <div class="field field-name-body field-type-text-with-summary field-label-hidden"><div class="field-items"><div class="field-item even"><p>Cartel Media SAS - Cra. 13A No. #37 - 01 Bogotá, Colombia.</p>
<p>Teléfono: PBX. (571) 2883779</p>
</div></div></div><form class="webform-client-form webform-client-form-601" enctype="multipart/form-data" action="/sexo/squirt-secretos-para-venirse-chorros/" method="post" id="webform-client-form-601" accept-charset="UTF-8"><div><div  class="form-item webform-component webform-component-textfield webform-component--name-contact webform-container-inline">
  <label for="edit-submitted-name-contact">Nombre <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <input class="form-control form-text required" type="text" id="edit-submitted-name-contact" name="submitted[name_contact]" value="" size="60" maxlength="128" />
</div>
<div  class="form-item webform-component webform-component-email webform-component--correo-electronico-contact">
  <label for="edit-submitted-correo-electronico-contact">Correo electrónico <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <input class="email form-control form-text form-email required" type="email" id="edit-submitted-correo-electronico-contact" name="submitted[correo_electronico_contact]" size="60" />
</div>
<div  class="form-item webform-component webform-component-select webform-component--asunto-contact webform-container-inline">
  <label for="edit-submitted-asunto-contact"> <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <select class="form-control form-select required" id="edit-submitted-asunto-contact" name="submitted[asunto_contact]"><option value="0" selected="selected">Asunto</option><option value="1">Aclarar  una duda</option><option value="2">Solicitudes</option><option value="3">Quejas y reclamos</option></select>
</div>
<div  class="form-item webform-component webform-component-textarea webform-component--message-contact webform-container-inline">
  <label for="edit-submitted-message-contact">Mensaje <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <div class="form-textarea-wrapper"><textarea class="form-control form-textarea required" id="edit-submitted-message-contact" name="submitted[message_contact]" cols="60" rows="5"></textarea></div>
</div>
<input type="hidden" name="details[sid]" />
<input type="hidden" name="details[page_num]" value="1" />
<input type="hidden" name="details[page_count]" value="1" />
<input type="hidden" name="details[finished]" value="0" />
<input type="hidden" name="form_build_id" value="form-oWSYxu4yFWednPTKqETd9zKHLLZ_LtQ43Jk9KDGSVTo" />
<input type="hidden" name="form_id" value="webform_client_form_601" />
<div class="captcha"><input type="hidden" name="captcha_sid" value="1176760" />
<input type="hidden" name="captcha_token" value="dfb4e838abc131ec6170f47ca0153cae" />
<img src="/image_captcha?sid=1176760&amp;ts=1437672441" width="112.5" height="60" alt="CAPTCHA de imagen" title="CAPTCHA de imagen" /><div class="form-type-textfield form-item-captcha-response form-item form-group" data-toggle="tooltip" title="Introduzca los caracteres mostrados en la imagen.">
  <label for="edit-captcha-response">¿Cuál es el código de la imagen? <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <input class="form-control form-text required" type="text" id="edit-captcha-response" name="captcha_response" value="" size="15" maxlength="128" />
</div>
</div><button class="webform-submit button-primary btn btn-primary form-submit" name="op" value="Enviar" type="submit">Enviar</button>
</div></form></div>

  </div>
</section>
</div>
</li>
<li class="leaf"><a>TRABAJE CON NOSOTROS</a>
<a href="# " class="menu-attach-block-drop-link" data-block-id="webform|client-block-602" id="&lt;block&gt;-drop-link-4658">Más</a><div class="menu-attach-block-wrapper orientation-horizontal">
  <section id="block-webform-client-block-602" class="block block-webform clearfix">

        <h2 class="block-title">CARTEL MEDIA BUSCA</h2>
    
  <div  class="ds-1col node node-webform node-promoted node-teaser view-mode-teaser clearfix">

  
  <div class="field field-name-body field-type-text-with-summary field-label-hidden"><div class="field-items"><div class="field-item even"><p>Estudiantes de últimos semestres o profesional recien egresado de carreras como publicidad, medios o comunicación social con intereses en las áreas de investigación de mercados, antropología y diseño para participar en el desarrollo de proyectos de investigación sobre población joven.</p>
</div></div></div><form class="webform-client-form webform-client-form-602" enctype="multipart/form-data" action="/sexo/squirt-secretos-para-venirse-chorros/" method="post" id="webform-client-form-602" accept-charset="UTF-8"><div><div  class="form-item webform-component webform-component-textfield webform-component--name-work">
  <label for="edit-submitted-name-work">Nombre <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <input class="form-control form-text required" type="text" id="edit-submitted-name-work" name="submitted[name_work]" value="" size="60" maxlength="128" />
</div>
<div id="edit-submitted-hoja-de-vida-portafolio-work-ajax-wrapper"><div  class="form-item webform-component webform-component-file webform-component--hoja-de-vida-portafolio-work webform-container-inline">
  <label for="edit-submitted-hoja-de-vida-portafolio-work-upload">Hoja de vida portafolio <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <div id="edit-submitted-hoja-de-vida-portafolio-work" class="form-managed-file input-group"><input class="form-control form-file" type="file" id="edit-submitted-hoja-de-vida-portafolio-work-upload" name="files[submitted_hoja_de_vida_portafolio_work]" size="22" /><span class="input-group-btn"><button class="btn btn-default form-submit" id="edit-submitted-hoja-de-vida-portafolio-work-upload-button" name="submitted_hoja_de_vida_portafolio_work_upload_button" value="Subir al servidor" type="submit">Subir al servidor</button>
</span></div><input type="hidden" name="submitted[hoja_de_vida_portafolio_work][fid]" value="0" />

</div>
</div><div  class="form-item webform-component webform-component-email webform-component--correo-electronico-work">
  <label for="edit-submitted-correo-electronico-work">Correo electrónico <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <input class="email form-control form-text form-email required" type="email" id="edit-submitted-correo-electronico-work" name="submitted[correo_electronico_work]" size="60" />
</div>
<div  class="form-item webform-component webform-component-textarea webform-component--mensaje-work">
  <label for="edit-submitted-mensaje-work">Mensaje <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <div class="form-textarea-wrapper"><textarea class="form-control form-textarea required" id="edit-submitted-mensaje-work" name="submitted[mensaje_work]" cols="60" rows="5"></textarea></div>
</div>
<input type="hidden" name="details[sid]" />
<input type="hidden" name="details[page_num]" value="1" />
<input type="hidden" name="details[page_count]" value="1" />
<input type="hidden" name="details[finished]" value="0" />
<input type="hidden" name="form_build_id" value="form-YPuFLxCMw07AvF89sx44Yb2dmpR6cK30vZRh4nr2We0" />
<input type="hidden" name="form_id" value="webform_client_form_602" />
<button class="webform-submit button-primary btn btn-primary form-submit" name="op" value="Enviar" type="submit">Enviar</button>
</div></form></div>


</section> <!-- /.block -->
</div>
</li>
<li class="last leaf"><a>NEWSLLETER</a>
<a href="# " class="menu-attach-block-drop-link" data-block-id="mailchimp_signup|form_signup_block_menu" id="&lt;block&gt;-drop-link-4836">Más</a><div class="menu-attach-block-wrapper orientation-vertical">
  <section id="block-mailchimp-signup-form-signup-block-menu" class="block block-mailchimp-signup clearfix">

        <h2 class="block-title"><a href="/News" class="block-title-link" title="news"></a></h2>
    
  <form class="mailchimp-signup-subscribe-form" action="/sexo/squirt-secretos-para-venirse-chorros" method="post" id="mailchimp-signup-subscribe-block-form-signup-block-menu-form" accept-charset="UTF-8"><div><div id="mailchimp-newsletter-67829-mergefields" class="mailchimp-newsletter-mergefields"><p>¿Quiere estar al tanto de la cultura urbana?</p><div class="form-type-emailfield form-item-mergevars-EMAIL form-item form-group">
  <label for="edit-mergevars-email">Dénos su correo <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <input class="form-control form-text form-email required" type="email" id="edit-mergevars-email" name="mergevars[EMAIL]" value="" size="25" maxlength="128" />
</div>
</div><input type="hidden" name="form_build_id" value="form-ODOsgR7vTGitk6RRc18uWQGsDMZ4zg0zwwaR6T6mbSE" />
<input type="hidden" name="form_id" value="mailchimp_signup_subscribe_block_form_signup_block_menu_form" />
<button class="btn btn-default form-submit" id="edit-submit--3" name="op" value="SUSCRIBASE" type="submit">SUSCRIBASE</button>
</div></form>
</section> <!-- /.block -->
</div>
</li>
</ul></li>
</ul>  </div>
</section>
  </div>
    </header> <!-- /#page-header-seccion -->



    <div class="row">

      

              

                            

        <section class="col-sm-12">

            <!-- admin tabs -->

                                        <!-- admin tabs -->



            <!-- admin help -->

            <!-- admin help -->



            

            <!-- PAGE CONTENT -->

              <div class="region region-content">
    <section id="block-system-main" class="block block-system clearfix">

      
  <!-- contenedor fluido -->

<div class="two-8-4-column cartel-panel panel-display" >

  <div class="region row">

    <div class="region-top region-inner col-sm-12 col-fluid">

      <div class="field field-name-breadcrumb-mocion field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><section id="block-cu-breadcrumb-block-breadcrumb" class="block block-cu-breadcrumb clearfix">

      
  <span>Ud se encuentra aquí </span><a href="http://cartelurbano.com/">INICIO</a> <a href="http://cartelurbano.com/seccion/sexo">Sexo</a> Squirt Secretos Para Venirse Chorros
</section> <!-- /.block -->
</div></div></div>    </div>

  </div>

</div>



<!-- contenedor ajustado -->

<div class="two-8-4-column cartel-panel panel-display">

  <div class="region row">



  	<!-- col left -->

    <div class="region-left region-inner col-sm-7 col-sm-offset-1" >

      <div id="node_article_detalle_sidebar_group_titulo"class = "group-titulo"><div class="field field-name-social-network field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><div class="redes_sociales" id="node-22190">
    <ul>            
        <li>
            <span class="count_total"></span>
            <ul>
                <li>
                    <div class="compartido_facebook">
                        <div class="count-share-content-facebook count-share-content compartido_contador" id="compartido_contador_facebook">
                        </div>
                        <div class="compartido_icono" id="compartido_icono_facebook">
                            <a class="icon-cartel-03" rel="nofollow" href="http://www.facebook.com/sharer/sharer.php?u=http://cartelurbano.com/sexo/squirt-secretos-para-venirse-chorros&amp;src=sp&amp;p[title]=Squirt: secretos para venirse a chorros" target="_blank" name="fb_share" type="button" share_url="http://cartelurbano.com/sexo/squirt-secretos-para-venirse-chorros"></a>
                        </div>
                    </div>            
                </li>
                <li>
                    <div class="compartido_twitter">
                        <div class="count-share-content-twitter count-share-content compartido_contador" id="compartido_contador_twitter">
                        </div>
                        <div class="compartido_icono" id="compartido_icono_twitter">
                            <a class="twShare icon-cartel-04" data-lang="es" href="http://twitter.com/intent/tweet?url=http://cartelurbano.com/sexo/squirt-secretos-para-venirse-chorros&via=cartelurbano&hashtags=&counturl=http://cartelurbano.com/sexo/squirt-secretos-para-venirse-chorros&text=Squirt: secretos para venirse a chorros&count='vertical'"  target="_blank"></a>                    
                        
                        </div>

                    </div>     
                </li>
                                <li>
                    <div class="compartido_pinterest">
                        
                        <div class="count-share-content-pinterest count-share-content compartido_contador" id="compartido_contador_pinterest">
                        </div>
                        <div class="compartido_icono" id="compartido_icono_pinterest">
                            <a href="http://www.pinterest.com/pin/create/button/?url=http://cartelurbano.com/sexo/squirt-secretos-para-venirse-chorros&media=http://cartelurbano.com/sites/default/files/portada_7.jpg&description=Squirt: secretos para venirse a chorros vía cartelurbano" data-pin-do="buttonPin" data-pin-config="above" target="_blank">P</a>
                        </div>
                        
                    </div> 
                </li> 
                            </ul>
        </li>
    </ul>
</div>
</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-sexo view-mode-referencia_a_contenido clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">G</div></div></div></div>

</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2>Squirt: secretos para venirse a chorros</h2></div></div></div><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">17/Jul/2015</div></div></div></div><div class="field field-name-field-imagen field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><img src="http://cartelurbano.com/sites/default/files/styles/slider_home/public/portada_7.jpg?itok=c2yh7idh" alt="" /><blockquote class="image-field-caption">
  <p class="">Ilustra: <a href="https://www.behance.net/enkailustracion" target="_blank">Enka</a></p>
</blockquote>
</div></div></div><div class="field field-name-summary-body field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p class="">Algunas lo tienen sin dificultades, otras necesitan entrenamiento, pero lo único cierto es que todas las mujeres sueñan en algún momento poder disfrutarlo. Esta guía de nuestra serie <a href="http://lincyacosta.com" target="_blank">‘El buen polvo’</a>, le explica de manera sencilla en qué consiste el muy mentado squirt o eyaculación femenina a chorros. Y lo mejor, le dice cómo provocarla.</p>

</div></div></div><div class="field field-name-publicidad-2 field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><div class='publicidad' data-bg-pub="http://cartelurbano.com/sites/default/files/blanco.jpg">

    <div><script type="text/javascript">eplAD4M("ExpansiblePushVariable");</script><style>div#eplAdDivExpansiblePushVariable { text-align: center!important; }</style> </div>

</div></div></div></div><div class="field field-name-field-escrito-por field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">Lincy Acosta / @LincyAcosta </div></div></div><div class="field field-name-body field-type-text-with-summary field-label-hidden"><div class="field-items"><div class="field-item even"><p class="">El squirt –chorro en español -, o eyaculación femenina, es un término de utilización reciente; comenzó a propagarse en la comunidad médica a comienzos de siglo, cuando se estableció que las mujeres también tenían una próstata que, a propósito, era confundida con el famoso e imaginario ‘Punto G’.</p>
<p class="">Eso en la versión académica, porque en la realidad fueron las películas pornográficas (en las que se ve a las protagonistas, literalmente, viniéndose a chorros) las que tuvieron la responsabilidad histórica en la propagación y curiosidad que ha generado el dichoso término.</p>
<p class="">Pero vayamos aclarando cosas: <strong>¿Cómo la próstata femenina intervine en la producción del squirt? </strong>Fácil, su correcta estimulación tiene efectos en la parte interna del clítoris proporcionando una lubricación y placer que podría describirse como superior a la de una penetración normal en la mujer.</p>
<p class="">La que sigue es una explicación ñoña, pero fundamental: hay que tener en cuenta que alrededor de la próstata femenina se alojan las glándulas <strong>Skene</strong> que recogen la lubricación y la transportan por canales directos a la uretra, por eso es que esta atípica eyaculación femenina es confundida con la orina. Así que hombres: no es que su novia, amante o compañera se esté haciendo chichí del placer; sí, la pasa muy rico, pero el squirt es otra cosa.</p>
<p class=""><a href="https://www.facebook.com/lincyacosta92?fref=ts" target="_blank">Para construir este paso a paso</a>, fácil de entender para mujeres y hombres (lo ideal es hacerlo en pareja), combiné consejos e investigaciones de <strong>Alice K. Ladas</strong>, terapeuta e investigadora sexual; <strong>Annie Sprinkle</strong>, mi actriz porno favorita, y<strong> Deborah</strong>, reconocida sexóloga (es mi escritora preferida) y,  para algunos, “la gurú” en temas de eyaculación femenina.</p>
<hr /><h3><strong>Cinco pasos a la felicidad</strong><img alt="sugerencias.jpg" src="/sites/default/files/editores/pasos.jpg" style="font-size: 13px; line-height: 1.6; width: 1200px; height: 748px;" /></h3>
<p class=""></p>
<ol><li> Lo primero es predisponer el cuerpo: recuéstese y abra bien las piernas, preferiblemente en una cama o una superficie que le permita estar cómoda en posición horizontal. Comience estimulando suavemente el clítoris para llenarlo de sangre y poder palparlo por dentro de la cavidad vaginal. Pueden utilizar lubricantes con base en agua que no alteran el PH vaginal.</li>
<li>Introduzca el dedo corazón o el índice (mejor sí son los dos) por la vagina con la palma hacia arriba. No los sumerja completamente, la próstata femenina está a escasos centímetros de profundidad, detrás del hueso púbico para ser más exactos. De hecho se puede sentir con las yemas, es una superficie algo rugosa que si se presiona deja sentir el hueso púbico, lo sabrá porque ella comenzará a sentir (la intensidad varía) una sensación parecida a la de querer orinar.</li>
<li>Una vez ubicado el punto, comience a masajear aumentando frecuencia y presión. Sentirá que la próstata de su pareja comenzará a crecer, casi comparable al tamaño de una almendra. Puede hacer movimientos circulares, lineales, dar toques rápidos, detenerse o empujar hacia arriba; lo importante es hacer presión como si se estuviera pretendiendo tocar el hueso púbico. Atentos porque es posible que en esta etapa ella experimente un orgasmo sin eyacular. <strong>Lo bueno de esto es que hace parte de la labor de ejercitar la próstata, así que vuélvanlo a intentar porque las mujeres logramos tener un orgasmo tras otro con facilidad.</strong></li>
<li>Pero como el asunto que nos ocupa es llegar al squirt, combine los movimientos anteriores con contracciones intermitentes de los músculos que liberan o retienen la orina. <strong>Esta práctica es conocida como el beso de Singapur</strong> y muchas mujeres la utilizan para potencializar y prolongar por varios segundos más el orgasmo. Estimulación, contracciones y sensasación orgásmica ayudan a la producción de abundante lubricación, que continuamente es recogida por las glándulas Skene que les mencioné antes.</li>
<li>No paren. Continúen estimulando la próstata con delicados frotes y presionándola sobre el hueso púbico. Mientras más excitada esté, masturbe con más fuerza; no tengan miedo de lastimar porque en este punto ya se está sintiendo un placer que va en delicioso aumento. Los dedos adentro deben moverse como si se estuviera haciendo el ademán de “ven acá”. Cuando ella sienta muchas ganas de orinar, debe levantar las caderas presionando las nalgas, hay que continuar con la masturbación fuerte hasta producir el squirt. Los resultados y la cara de ella no dejarán duda de que la tarea se ha cumplido.</li>
</ol><hr /><h2><strong>Sugerencias</strong><img alt="pasos.jpg" src="/sites/default/files/editores/sugerencias.jpg" style="color: inherit; font-family: inherit; font-size: 13px; line-height: 1.6; width: 1200px; height: 750px;" /></h2>
<p class="">Si la sensación de lograrlo se escapa, repita hasta conseguirlo. Por lo general se requiere de práctica previa y mucha concentración para lograr el squirt.</p>
<p class="">En el momento de la eyaculación retire con rapidez los dedos de la cavidad vaginal, ella debe pujar sin dejar de contraer las nalgas y con la cadera elevada. Termine dando un masaje circular con varios dedos sobre los labios mayores que cubren el clítoris. Gesto de ternura y cariño que se apreciará.</p>
<p class="">Sentir es lo esencial, concentrarse es fundamental y creer que se va a lograr, más que necesario. Lo importante es entregarse a la sensación y dejarla fluir. No todas las mujeres eyaculan en el primer intento, es cuestión de conocerse sexualmente, estimular correcta y frecuentemente para tener un orgasmo que, en efecto, hará que sientan que se están orinando del placer.</p>
<p class=""><strong>Échele un vistazo a las redes de Lincy:</strong></p>
<p class=""><a href="https://www.facebook.com/lincyacosta92?fref=ts" target="_blank">www.facebook.com/lincyacosta92</a></p>
<p class=""><a href="http://lincyacosta.com/" target="_blank">http://lincyacosta.com</a></p>
<p class=" "><a href="https://twitter.com/LincyAcosta" target="_blank">https://twitter.com/LincyAcosta</a></p>
</div></div></div><div class="field field-name-addthis-sharer field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><section id="block-block-9" class="block block-block clearfix">

      
  <hr /><div class="addthis_responsive_sharing"> </div>

</section> <!-- /.block -->
</div></div></div><div id="node_article_detalle_sidebar_group_comentarios"class = "group-comentarios"><h2><span>Agregar comentario</span></h2><div id="node_article_detalle_sidebar_group_comentarios_fb"class = "group-comentarios-fb"><h3><span>Comentar con facebook</span></h3><div class="field field-name-fbcomments field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><section id="block-facebook-comments-box-facebook-comments-box" class="block block-facebook-comments-box clearfix">

      
  <div class="facebook-comments-box"><div id="fb-root"></div><script src="http://connect.facebook.net/en_US/all.js#xfbml=1"></script><fb:comments href="http://cartelurbano.com/sexo/squirt-secretos-para-venirse-chorros"  num_posts="10"  width="100%"  colorscheme="light" ></fb:comments></div>
</section> <!-- /.block -->
</div></div></div></div><div id="node_article_detalle_sidebar_group_comentarios_drupal"class = "group-comentarios-drupal"><h3><span>Comentar con tu cuenta de cartel urbano</span></h3><div class="field field-name-clone-comentarios field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/user/login?destination=node/22190%23comment-form">Inicie sesión</a> o <a href="/user/register?destination=node/22190%23comment-form">regístrese</a> para comentar</div></div></div></div></div>    </div>



    <!-- col right -->

    <div class="region-right region-inner col-sm-3" >

      <div class="field field-name-publicidad field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><div class='publicidad' data-bg-pub="">

    <div><script type="text/javascript">eplAD4M("right_banner1");</script></div>

</div></div></div></div><div class="field field-name-agendasidebar field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><section id="block-views-agenda-block-1" class="block block-views clearfix">

      
  <div class="view view-agenda view-id-agenda view-display-id-block_1 view-dom-id-17c4839530ef677124b9b4a5e5a81b82">
            <div class="view-header">
      <p>Lo que viene</p>    </div>
  
      <div class="view-filters">
      <form class="ctools-auto-submit-full-form" action="/" method="get" id="views-exposed-form-agenda-block-1" accept-charset="UTF-8"><div><div class="views-exposed-form">
  <div class="views-exposed-widgets clearfix">
          <div id="edit-field-ciudad-target-id-wrapper" class="views-exposed-widget views-widget-filter-field_ciudad_target_id">
                  <label for="edit-field-ciudad-target-id">
            Ciudad          </label>
                        <div class="views-widget">
          <div class="form-type-select form-item-field-ciudad-target-id form-item form-group">
 <select class="form-control form-select" id="edit-field-ciudad-target-id" name="field_ciudad_target_id"><option value="All" selected="selected">- Cualquiera -</option><option value="1">Bogotá</option><option value="2">Medellin</option><option value="3">Cali</option></select>
</div>
        </div>
              </div>
                    <div class="views-exposed-widget views-submit-button">
      <button class="ctools-use-ajax ctools-auto-submit-click js-hide btn btn-info form-submit" id="edit-submit-agenda" name="" value="Aplicar" type="submit">Aplicar</button>
    </div>
          <div class="views-exposed-widget views-reset-button">
        <button class="btn btn-default form-submit" id="edit-reset" name="op" value="TODO" type="submit">TODO</button>
      </div>
      </div>
</div>
</div></form>    </div>
  
  
      <div class="view-content">
        <div class="views-row views-row-1 views-row-odd views-row-first">

    <div  class="ds-1col node node-eventos node-promoted view-mode-agenda_home clearfix">

  
  <div id="node_eventos_agenda_home_group_imagen_evento"class = "group-imagen-evento field-group-div"><div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/eventos/agenda/chaski-fest"><img src="http://cartelurbano.com/sites/default/files/styles/home_agenda/public/chaski_fest_apaisada.jpg?itok=sWtCd24t" alt="" /></a></div></div></div><div id="node_eventos_agenda_home_group_fecha_evento"class = "group-fecha-evento field-group-div"><div class="field field-name-field-fecha field-type-datetime field-label-hidden"><div class="field-items"><div class="field-item even"><span class="date-display-single">23 Jul</span></div></div></div><div class="field field-name-field-tipo-de-evento field-type-entityreference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-events taxonomy-term-fiestas view-mode-title clearfix">

  
  <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2>Fiestas</h2></div></div></div></div>

</div></div></div></div></div><div id="node_eventos_agenda_home_group_info_evento"class = "group-info-evento field-group-div"><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/eventos/agenda/chaski-fest">Chaski-Fest</a></h2></div></div></div><div class="field field-name-body field-type-text-with-summary field-label-hidden"><div class="field-items"><div class="field-item even"><p class=" ">El festival <strong>Chaski-Fest</strong> se enfoca en establecer reconstrucción social a través de la ecología y el activismo.</p></div></div></div></div></div>

  </div>

  <div class="views-row views-row-2 views-row-even">

    <div  class="ds-1col node node-eventos node-promoted view-mode-agenda_home clearfix">

  
  <div id="node_eventos_agenda_home_group_imagen_evento"class = "group-imagen-evento field-group-div"><div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/eventos/agenda/werther"><img src="http://cartelurbano.com/sites/default/files/styles/home_agenda/public/werther_0.jpg?itok=Ak7TytuX" alt="" /></a></div></div></div><div id="node_eventos_agenda_home_group_fecha_evento"class = "group-fecha-evento field-group-div"><div class="field field-name-field-fecha field-type-datetime field-label-hidden"><div class="field-items"><div class="field-item even"><span class="date-display-single">23 Jul</span></div></div></div><div class="field field-name-field-tipo-de-evento field-type-entityreference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-events taxonomy-term-teatro view-mode-title clearfix">

  
  <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2>Teatro</h2></div></div></div></div>

</div></div></div></div></div><div id="node_eventos_agenda_home_group_info_evento"class = "group-info-evento field-group-div"><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/eventos/agenda/werther">Werther</a></h2></div></div></div><div class="field field-name-body field-type-text-with-summary field-label-hidden"><div class="field-items"><div class="field-item even"><p class=""><strong>"Werther"</strong> es una ópera escita por <strong>Jules Massenet</strong> y está inspirada en las <strong>"Penas del jovén Werther"</strong>, de <strong>Johan Wolfgang von Goethe</strong></p></div></div></div></div></div>

  </div>

  <div class="views-row views-row-3 views-row-odd views-row-last">

    <div  class="ds-1col node node-eventos node-promoted view-mode-agenda_home clearfix">

  
  <div id="node_eventos_agenda_home_group_imagen_evento"class = "group-imagen-evento field-group-div"><div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/eventos/agenda/vicheporlapaz"><img src="http://cartelurbano.com/sites/default/files/styles/home_agenda/public/pacifico3.jpg?itok=gEGLK6oJ" alt="" /></a></div></div></div><div id="node_eventos_agenda_home_group_fecha_evento"class = "group-fecha-evento field-group-div"><div class="field field-name-field-fecha field-type-datetime field-label-hidden"><div class="field-items"><div class="field-item even"><span class="date-display-single">23 Jul</span></div></div></div><div class="field field-name-field-tipo-de-evento field-type-entityreference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-events taxonomy-term-fiestas view-mode-title clearfix">

  
  <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2>Fiestas</h2></div></div></div></div>

</div></div></div></div></div><div id="node_eventos_agenda_home_group_info_evento"class = "group-info-evento field-group-div"><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/eventos/agenda/vicheporlapaz">#VichePorLaPaz</a></h2></div></div></div><div class="field field-name-body field-type-text-with-summary field-label-hidden"><div class="field-items"><div class="field-item even"><p class="">Vuelve <strong>#VichePorLaPaz</strong> a la capial, y esta vez trae el sabor y el ritmo del <strong>Pacíico Power All Stars</strong>, un grupo conformado, entre otros, por <strong>Nidia Gó</strong></p></div></div></div></div></div>

  </div>

    </div>
  
  
  
  
      <div class="view-footer">
      <a href="/eventos/agenda">VER TODA LA AGENDA</a>    </div>
  
  
</div>
</section> <!-- /.block -->
</div></div></div><div class="field field-name-publicidad-right-banner-2 field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><div class='publicidad' data-bg-pub="">

    <div><script type="text/javascript">eplAD4M("right_banner2");</script></div>

</div></div></div></div>    </div>



  </div>

</div>



<!-- contenedor fluido -->

<div class="two-8-4-column cartel-panel panel-display" >

  <div class="region row">

    <div class="region-bottom region-inner col-sm-12 col-fluid">

      <div class="field field-name-relacionado field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><div>ENCUENTRE TAMBIÉN EN CARTEL URBANO</div><div class="cabezote-seccion" id="related_content_slider"><ul class="slides"><li class="category first"><div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/noticias/un-canal-lgbti-online"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/gaytv3.jpg?itok=SJWHGBUX" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">15/Jul/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-noticias view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">C</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Noticias</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/noticias/un-canal-lgbti-online">Un canal LGBTI online </a></h2></div></div></div>  </div>

</div>

<div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/sexo/la-defensa-de-las-prostitutas"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/def-prost-3.jpg?itok=EUEQF4mk" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">15/Jul/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-sexo view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">G</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Sexo</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/sexo/la-defensa-de-las-prostitutas">La defensa de las prostitutas</a></h2></div></div></div>  </div>

</div>

<div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/historias/me-han-llamado-payaso-bruja-y-satanas"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/3_10.jpg?itok=X_CbPx06" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">26/Jun/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-historias view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">A</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Historias</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/historias/me-han-llamado-payaso-bruja-y-satanas">“Me han llamado payaso, bruja y satanás”</a></h2></div></div></div>  </div>

</div>

<div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/sexo/breviario-de-diversidades-sexuales"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/apaisada_2.jpg?itok=AfRJfkS-" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">12/Jun/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-sexo view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">G</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Sexo</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/sexo/breviario-de-diversidades-sexuales">Breviario de diversidades sexuales</a></h2></div></div></div>  </div>

</div>

</li>
<li class="category"><div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/noticias/el-vaporizador-colombiano-de-marihuana"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/biovapo-3.jpg?itok=b_kisKLi" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">20/Mayo/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-noticias view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">C</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Noticias</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/noticias/el-vaporizador-colombiano-de-marihuana">El vaporizador colombiano de marihuana</a></h2></div></div></div>  </div>

</div>

<div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/historias/mi-larga-noche-con-la-heroina"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/hero-3.jpg?itok=shKhi7lE" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">7/Mayo/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-historias view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">A</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Historias</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/historias/mi-larga-noche-con-la-heroina">Mi larga noche con la heroína </a></h2></div></div></div>  </div>

</div>

<div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/420/si-no-se-la-quiere-fumar-comasela"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/donatien-3.jpg?itok=5WuAq0VW" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">28/Abr/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-420 view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">M</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>420</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/420/si-no-se-la-quiere-fumar-comasela">Si no se la quiere fumar, cómasela</a></h2></div></div></div>  </div>

</div>

<div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/noticias/carnaval-cannabico-colombiano-buenos-humos-y-ojos-rojos"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/marcha-marihuana-3.jpg?itok=lzr2aZ_u" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">20/Abr/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-noticias view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">C</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Noticias</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/noticias/carnaval-cannabico-colombiano-buenos-humos-y-ojos-rojos">Carnaval Cannábico Colombiano: buenos humos y ojos rojos</a></h2></div></div></div>  </div>

</div>

</li>
<li class="category last"><div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/sexo/pajazos-que-se-convierten-en-electricidad"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/pulseraporno-3.jpg?itok=GzMX-Jmg" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">7/Abr/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-sexo view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">G</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Sexo</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/sexo/pajazos-que-se-convierten-en-electricidad">Pajazos que se convierten en electricidad</a></h2></div></div></div>  </div>

</div>

<div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/deportes/dos-mujeres-que-manejan-toda"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/dos-mujeres-corriendo-a-toda-3.jpg?itok=_ZeO_SEy" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">25/Mar/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-deportes view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">F</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Deportes</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/deportes/dos-mujeres-que-manejan-toda">Dos mujeres que manejan a toda </a></h2></div></div></div>  </div>

</div>

<div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/noticias/castrate-para-encontrar-dios"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/guru-hindu-3.jpg?itok=idlK2oIj" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">19/Mar/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-noticias view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">C</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Noticias</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/noticias/castrate-para-encontrar-dios">Cástrate para encontrar a Dios</a></h2></div></div></div>  </div>

</div>

<div  class="ds-2col node node-article node-promoted view-mode-contenido_relacionado clearfix">

  
  <div class="group-left">
    <div class="field field-name-field-imagen-apaisada field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/opinion/no-queremos-rosas-en-el-dia-de-la-mujer"><img src="http://cartelurbano.com/sites/default/files/styles/apaisada/public/aborto400.jpg?itok=WLvZmmkL" width="400" height="150" alt="" /></a></div></div></div>  </div>

  <div class="group-right">
    <div id="node_article_contenido_relacionado_group_seccion_fecha"class = "group-seccion-fecha"><div class="field field-name-post-date field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even">6/Mar/2015</div></div></div><div class="field field-name-field-seccion field-type-taxonomy-term-reference field-label-hidden"><div class="field-items"><div class="field-item even"><div  class="ds-1col taxonomy-term vocabulary-sections taxonomy-term-opinión view-mode-title clearfix">

  
  <div class="field field-name-field-icono field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">M</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h3>Opinión</h3></div></div></div></div>

</div></div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><h2><a href="/opinion/no-queremos-rosas-en-el-dia-de-la-mujer">No queremos rosas en el Día de la Mujer</a></h2></div></div></div>  </div>

</div>

</li>
</ul></div></div></div></div>    </div>

  </div>

</div>
</section> <!-- /.block -->
  </div>
        </section>



            </div>

</div><!-- main-container -->



<footer class="footer container-fluid">

  <div class="region region-footer">
    <section id="block-cu-menu-footer-block-menu-footer" class="block block-cu-menu-footer clearfix">

      
  <div class="container_footer">
    <div class="container_1">
        <div class="archivo_cartel">
            <h3>ARCHIVO CARTEL</h3>
            <div class="list_archivo_cartel">
                <div class="item-list"><ul id="menu-archivo-cartel-footer"><li id="22019" class="first"><a href="/musica/esta-guerra-no-es-conmigo">Esta guerra no es conmigo</a></li>
<li id="22016"><a href="/noticias/festival-cash">Festival CASH</a></li>
<li id="22006"><a href="/historias/me-robe-treinta-libros-mentiras-como-noventa">“Me robé treinta libros… Mentiras, como noventa”</a></li>
<li id="22005" class="last"><a href="/arte/se-imagina-su-abuela-grafiteando">¿Se imagina a su abuela grafiteando?</a></li>
</ul></div>      
            </div>
        </div>
        <div class="enlaces_internos">
            <div class="list_sections">
                <div class="item-list"><ul id="menu-sections-footer"><li id="9" class="first"><a href="/seccion/historias">Historias</a></li>
<li id="4"><a href="/seccion/noticias">Noticias</a></li>
<li id="5"><a href="/seccion/sexo">Sexo</a></li>
<li id="1"><a href="/seccion/musica">Música</a></li>
<li id="2"><a href="/seccion/deportes">Deportes</a></li>
<li id="3"><a href="/seccion/arte">Arte</a></li>
<li id="7"><a href="/seccion/diseno">Diseño</a></li>
<li id="10"><a href="/seccion/moda">Moda</a></li>
<li id="6" class="last"><a href="/seccion/opinion">Opinión</a></li>
</ul></div>            </div>
            <div class="list_article_types">
                <div class="item-list"><ul id="menu-article-type-footer"><li id="44" class="first"><a href="/articulos">Articulo</a></li>
<li id="23"><a href="/reportajes">Reportaje</a></li>
<li id="25"><a href="/entrevistas">Entrevista</a></li>
<li id="22"><a href="/cronicas">Crónica</a></li>
<li id="29"><a href="/especiales-cartel">Especial</a></li>
<li id="24"><a href="/infografias">Infografía</a></li>
<li id="27"><a href="/perfiles">Perfil</a></li>
<li id="28"><a href="/concursos">Concurso</a></li>
<li id="26"><a href="/tops">Listado</a></li>
<li id="40"><a href="/noticias">Noticia</a></li>
<li id="43"><a href="/fotoreportajes">Fotoreportaje</a></li>
<li id="42"><a href="/tipos-de-articulo/editorial">Editorial</a></li>
<li id="41" class="last"><a href="/columnas">Columna</a></li>
</ul></div>            </div>
        </div>
        <div class="enlaces_externos">
            <div class="wrap_sitios_recomendados">
                <h3>SITIOS RECOMENDADOS</h3>
                <ul class="sitios_recomendados">                
                    <li class="creartika"><a target="_blank" href="http://creartika.com/">Creartika</a></li>
                    <li class="furiamag"><a target="_blank" href="http://www.furiamag.com/">Furiamag</a></li>
                    <li class="pepersoul"><a target="_blank" href="http://www.peppersoul.com/">Peppersoul</a></li>
                    <li class="rockombia"><a target="_blank" href="https://www.rockombia.com/">Rockombia</a></li>
                    <li class="metronomo"><a target="_blank" href="http://www.revistametronomo.com/">Metr&oacute;nomo</a></li>
                </ul>
            </div>

            <div class="wrap_nuestros_amigos">
                <h3>NUESTROS AMIGOS</h3>
                <ul class="nuestros_amigos">                
                    <li class="parlante_Amarillo"><a target="_blank" href="http://elparlanteamarillo.com/">Parlante Amarillo</a></li>
                    <li class="stereo_picnic"><a target="_blank" href="http://www.festivalestereopicnic.com/">Estereo Picnic</a></li>
                      <li class="mocion"><a target="_blank" href="http://www.mocionsoft.com/">Mocion</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="container_2">
        <div class="container_centrado">
            <a href="http://cartelurbano.com/">
                <span class="logo_site_footer">
                    <img src="/sites/all/themes/cartel_urbano/logo-inverse.png" >
                </span>
            </a>
        </div>
    </div>
    <div class="container_3">
        <ul class="redes_footer">
            <li class="facebook"><a target="_blank" href="https://www.facebook.com/revistacartelurbano" class="icon-cartel-03"></a></li>
            <li class="twitter"><a target="_blank" href="https://twitter.com/cartelurbano" class="icon-cartel-04"></a></li>
            <li class="instagram"><a target="_blank" href="http://instagram.com/cartelurbano" class="icon-cartel-05"></a></li>
            <li class="rss"><a target="_blank" href="rss.xml" class="icon-cartel-07"></a></li>
            <li class="youtube"><a target="_blank" href="https://www.youtube.com/user/RevistaCartelUrbano" class="icon-cartel-06"></a></li>
        </ul>
        <div class="sobre_cartel">
            <span>SOBRE CARTEL URBANO</span>
            <p>Somos una plataforma de difusi&oacute;n de la movida alternativa en Colombia y Latinoam&eacute;rica. <br />Le hablamos a una generaci&oacute;n de j&oacute;venes que se expresan a trav&eacute;s de las manifestaciones de la cultura emergente urbana.</p>
        </div>
        <div class="info_extra">
            <div class="cartel_media">CARTEL MEDIA</div>
            <ul class="links_cartel_media">                
                <li class="rednodo"><a target="_blank" href="http://www.rednodo.co">Red Nodo</a></li>
                 <li class="creadores"><a target="_blank" href="">#CreadoresCriollos</a></li>
                <li class="antidoto"><a target="_blank" href="http://www.elantidoto.co">El ant&iacute;doto</a></li>
            </ul>
            <div class="newslleter_footer">
                <form class="mailchimp-signup-subscribe-form" action="/historias/el-que-tiene-gasta-y-malgasta" method="post" id="mailchimp-signup-subscribe-block-form-signup-block-footer-form" accept-charset="UTF-8"><div><div id="mailchimp-newsletter-67829-mergefields" class="mailchimp-newsletter-mergefields"><div class="form-type-emailfield form-item-mergevars-EMAIL form-item form-group">
  <label for="edit-mergevars-email--2">¿Quiere estar al tanto de la cultura urbana? // Dénos su correo <span class="form-required" title="Este campo es obligatorio.">*</span></label>
 <input class="form-control form-text form-email required" type="email" id="edit-mergevars-email--2" name="mergevars[EMAIL]" value="" size="25" maxlength="128" />
</div>
</div><input type="hidden" name="form_build_id" value="form-ShM6FZ7fYvuuGXrqjVa9rBnIIU10IvabcyG6sT4SgRY" />
<input type="hidden" name="form_id" value="mailchimp_signup_subscribe_block_form_signup_block_footer_form" />
<button class="btn btn-default form-submit" id="edit-submit--3" name="op" value="SUSCRIBASE" type="submit">SUSCRIBASE</button>
</div></form>            </div>
        </div>
    </div>
    <div class="container_4">
        <div id="direccion" class="info_site">Carrera 13a No. 37 - 01 / Tel(571) 288 3779. Bogotá, Colombia</div>
        <div id="derechos_autor" class="info_site">Todos los derechos reservados, Cartel Media S.A.S © 2015</div></div>
</div>

</section> <!-- /.block -->
<section id="block-block-3" class="block block-block clearfix">

      
  <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5357e45b00eb8209" async="async"></script>
</section> <!-- /.block -->
  </div>
</footer>



  <script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/picture/weblinc/media.js?v=0.1"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/picture/weblinc/media.extension.js?v=0.1"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/picture/weblinc/picture.js?v=0.1"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/picture/picture.weblinc.js?v=7.34"></script>
<script src="http://cartelurbano.com/profiles/cartel_urbano_profile/modules/contrib/flexslider/assets/js/flexslider.load.js?nrwks5"></script>
<script src="http://cartelurbano.com/sites/all/themes/bootstrap/js/bootstrap.js?nrwks5"></script>
<script type="text/javascript">window.NREUM||(NREUM={});NREUM.info={"beacon":"bam.nr-data.net","licenseKey":"476c0ad187","applicationID":"3291168","transactionName":"MgdXbERYCxAEVkYKXAtNdFtCUAoNSlFBPFYdFkdZRWYLDAFQbRNSAgdqTl9cEg==","queueTime":0,"applicationTime":986,"atts":"HkBUGgxCGB4=","errorBeacon":"bam.nr-data.net","agent":"js-agent.newrelic.com\/nr-632.min.js"}</script></body>
</html>

